<?xml version="1.0" encoding="shift-jis"?>
<exbulletml>

<action label="sidewall_create_action">

	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>70</cx><cy>240</cy>
		<objectRef label="left_sidewall_object"></objectRef>
	</create>
	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>570</cx><cy>240</cy>
		<objectRef label="right_sidewall_object"></objectRef>
	</create>
</action>	

<object label="left_sidewall_object">
	<presentRef label="left_sidewall_present"></presentRef>
</object>
<object label="right_sidewall_object">
	<presentRef label="right_sidewall_present"></presentRef>
</object>

<present label="left_sidewall_present">
	<imgRef label="left_sidewall_img"></imgRef>
	<setDrawLevel><num>24</num></setDrawLevel>
</present>

<present label="right_sidewall_present">
	<imgRef label="right_sidewall_img"></imgRef>
	<setDrawLevel><num>24</num></setDrawLevel>
</present>

<img label="left_sidewall_img" type="noalpha">
	<file type="dds">sidebar_3</file>
	<left>0</left><top>0</top><right>140</right><bottom>480</bottom>
	<width>140</width><height>480</height>
	<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
</img>

<img label="right_sidewall_img" type="normal">
	<file type="dds">sidebar_3</file>
	<left>140</left><top>0</top><right>280</right><bottom>480</bottom>
	<width>140</width><height>480</height>
	<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
</img>


</exbulletml>
